View Issue Details

IDProjectCategoryView StatusLast Update
0001708ScribusUser Interfacepublic2005-08-24 21:19
Reporterdave Assigned Tosubik  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.3 
Target VersionFixed in Version1.3.1cvs 
Summary0001708: Color Wheel
DescriptionA color picking dialog that informs designers about harmonic color combinations would be a welcome addition for students learning practical color theory for profesional DTP, although may not be too useful for seasoned pro's, who would probably scoff at such a feature, or complete novices who may prefere a 'crayon box' style color-naming interface. Even complete novices may find it useful, however, if a good explanation of how & why to use it is in the docs :) A perfect example I use in webdesign work is at http://wellstyled.com/tools/colorscheme2/index-en.html
TagsNo tags attached.
Patch

Relationships

has duplicate 0000379 closed web-color hex values and hsb, lab values 

Activities

subik

2005-03-31 12:58

manager   ~0004028

The first version of the "color wheel" is available in 1.3cvs (menu Extras/Color Wheel). It isn't finished yet - so I'm avaiting comments and feedback.
Write your oppinions here please.

docs and theory:
More on: http://en.wikipedia.org/wiki/Color_wheel

jo-hannes

2005-04-01 08:37

developer   ~0004030

Last edited: 2005-04-01 14:54

great idea to add this. the selected color should always be shown by a small circle in the color wheel, not only before and after releasing the mouse button.

Possibly it's worth asking for permission to integrate the whole Color Scheme Generator 2 from the above named website...

dave

2005-05-19 18:20

reporter   ~0004721

http://mambofrog.com/color-pallete-tools/ has a nice list of the best o' the web colour scheme tools. colr.org is especially interesting - perhaps some kind of 'online' mode could be added to Scribus that allows the colr system to integrate over XML-RPC or something..? :)

plinnell

2005-08-24 21:19

viewer   ~0006208

tested and works perfectly now

Issue History

Date Modified Username Field Change
2005-02-21 06:32 dave New Issue
2005-02-22 06:54 subik Status new => assigned
2005-02-22 06:54 subik Assigned To => subik
2005-03-31 12:58 subik Note Added: 0004028
2005-03-31 12:58 subik Status assigned => feedback
2005-04-01 08:37 jo-hannes Note Added: 0004030
2005-04-01 14:54 jo-hannes Note Edited: 0004030
2005-04-16 13:34 plinnell Relationship added has duplicate 0000379
2005-05-19 18:20 dave Note Added: 0004721
2005-08-23 23:53 fschmid Status feedback => resolved
2005-08-23 23:53 fschmid Fixed in Version => 1.3.1cvs
2005-08-23 23:53 fschmid Resolution open => fixed
2005-08-24 21:19 plinnell Status resolved => closed
2005-08-24 21:19 plinnell Note Added: 0006208